<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="EduNetworkBuilder.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5" />
    </startup>
    <userSettings>
        <EduNetworkBuilder.Properties.Settings>
            <setting name="LastPath" serializeAs="String">
                <value />
            </setting>
            <setting name="AutoStartPuzzles" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ChosenLanguage" serializeAs="String">
                <value>en</value>
            </setting>
            <setting name="LanguageHasBeenChosen" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="MainWindowX" serializeAs="String">
                <value>-1</value>
            </setting>
            <setting name="MainWindowY" serializeAs="String">
                <value>-1</value>
            </setting>
            <setting name="MainWindowWidth" serializeAs="String">
                <value>-1</value>
            </setting>
            <setting name="MainWindowHeight" serializeAs="String">
                <value>-1</value>
            </setting>
            <setting name="ProcessingLevel" serializeAs="String">
                <value>none</value>
            </setting>
            <setting name="AutoDHCP" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="LastTrans1Lang" serializeAs="String">
                <value />
            </setting>
            <setting name="LastTrans2Lang" serializeAs="String">
                <value />
            </setting>
            <setting name="FormTransLastDir" serializeAs="String">
                <value />
            </setting>
            <setting name="MSBetweenPacketMoves" serializeAs="String">
                <value>15</value>
            </setting>
        </EduNetworkBuilder.Properties.Settings>
    </userSettings>
</configuration>